/*********************************************************
  Default CSS for IHE 
	
	Subversion header information:
	$Header: svn+ssh://poiseau@scm.gforge.inria.fr/svn/gazelle/branches/epSOS/schematron/ihe_pharm_all/tools/stylesheets/doc.css 22175 2011-06-10 09:49:34Z tschalle $
  
*********************************************************/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}


/*********************************************************
  Generics
*********************************************************/
body, a, h2, h3, .input, td, th {
	color: #000000;
}
body {
	font-size: 12px;
	line-height: normal;
	font-family: Verdana, Arial, sans-serif;
	margin: 10px; 
	scrollbar-3dlight-color: #EEEEEE; 
	scrollbar-arrow-color: #003366; 
	scrollbar-darkshadow-color: #EEEEEE;
	scrollbar-face-color: #EEEEEE; 
	scrollbar-highlight-color: #003366; 
	scrollbar-shadow-color: #003366;
	scrollbar-track-color: #EEEEEE 
}
/* links */
a { 
	text-decoration: none 
}
/* paragraph */
p {
	display: block;
    padding: 5px;
	background-color: #ffff66;
    margin-bottom: 1em;
    font-style: italic;
}
/* Logo */
h1 { 
	background: transparent url(IHE_Logo_small.png) no-repeat top right; 
	height:58px
}
/* headers */
h1 { 
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin: 0.83em 0;
}
h2 { 
	font-size: 15px;
	font-weight: bold;
	display: block;
	margin: 0.83em 0;
}
h3 {
	font-weight: bold;
	background-color: #ffd700;
    padding: 5px;
}
/* lists */
ul {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 40px;
	list-style-type: disc;
}
li {
	list-style-type: disc;
    margin-top: 0.5em;
}
/* controls */
.input { 
	font-size: 10pt; 
	font-family: Verdana, Arial, sans-serif; 
	background-color: #ffffff; 
	border: solid 1px 
} 


/*********************************************************
  Table Generics
*********************************************************/
table { 
	font-size: 10pt;
	background-repeat: no-repeat; 
	line-height: 10pt; 
	border-spacing: 1px;
	border-collapse: separate;	
	border-width: 1px; 
	border-color: #eeeeee;
	margin: 0px;
	
} 
td, th {
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	padding: 5px;
}

th.label2, td.label2{
	text-align: right;
}
th.label1, td.label1{
	text-align: left;
}
th.value2, td.value2{
	font-weight: bold;
}

/*********************************************************
  Entity Table
*********************************************************/
table.entity {
	width: 100%;
  margin-top: 2em;
}
table.entity th {
	color:white;	
}
table.entity thead tr {
	background-color: #3399ff;
}
table.entity tr {
	background-color: #ccccff;	
}

/*********************************************************
  Rule Table
*********************************************************/
table.rule {
    margin-left: 2em;
    width: 95%;
}
table.rule th {
	color:black;	
}
table.rule thead tr {
	background-color: #ffd700;
}
table.rule tr {
	background-color: #ffff66;	
}

/*********************************************************
  Body Tables
*********************************************************/
table.body {
    margin-left: 4em;
    width: 90%;
}

table.body tr th {
	background-color: #dddddd;
}
table.body tr td {
	background-color: #eeeeee;
}
